body {
    margin: 0;
}

/* Event Wrapper */
.event_container {
    margin: auto;
    background-image: url("../img/headway-F2KRf_QfCqw-unsplash.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: auto;
    width: 100%;
    text-align: center;
}

/* Title */
.event_title {
    margin: 0;
    font-size: 48px;
    text-transform: uppercase;
    letter-spacing: 1.44px;
    padding: 40px 0;
    text-align: center;
}

/* Day */
.event_day {
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
}
.event_day__item {
    display: flex;
    align-items: baseline;
    position: relative;
    cursor: pointer;
}
.day_number {
    margin: 0;
    font-size: 80px;
    opacity: 0.4;
    font-weight: bold;
}
.day_text {
    margin: 0;
    font-size: 36px;
    position: absolute;
    left: 30px;
    top: 40px;
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    padding-right: 20px;
}
.event_day__item:hover .day_number {
    background: linear-gradient(to right, #FF4B2B, #FF416C);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 1;
    transition: all 1s;
}
.event_day__item:hover .day_text {
    padding-left: 20px;
    border-color: transparent;
    border-image: linear-gradient(to right, #FF4B2B, #FF416C);
    border-image-slice: 1;
    transition: all 1s;
}

/* Service */
.event_service__wrapper {

    text-align: center;
    margin: auto;
}
.event_service__one {
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
}
.event_service__two {
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
}
.serivice_item__img {
    width: 85px;
    height: 85px;
}
.serivice_item__text {
    font-size: 20px;
}

/* Button */
.event_button__container {
    padding: 40px 0;
}

/* Responsive Container Event */
@media (max-width: 576px) {
    .event__button {
        width: 80%;
    }
    .event_service, .event_day {
        flex-wrap: wrap;
    }
    .event_service__item {
        flex: 100%;
    }
    .event_day__item {
        width: 125px;
    }
    .event_title, .event_day, .event_service__one, .event_service__two {
        padding: 0;
    }
}
